.sitewidget-text-20251027115701 .sitewidget-bd, .sitewidget-text-20251027121758 .sitewidget-bd, .sitewidget-text-20251027121807 .sitewidget-bd{
    position: absolute;
    z-index: 9;
  display:block;
  bottom:0px;
  display: block;
  color:#ffffff !important;
}

.sitewidget-pictureNew-20251027115623 .picture-resize-wrap a.imgBox:hover:after,.sitewidget-pictureNew-20251027115644 .picture-resize-wrap a.imgBox:hover:after,.sitewidget-pictureNew-20251027115636 .picture-resize-wrap a.imgBox:hover:after{
border-radius: 20px;
}
#outerContainer_1761416666437 .col-md-4{
position: relative;
  display: block;
}


.ls-container .asl-txt{
display: flex !important;
    justify-content: center !important;
    align-items: center !important;
  width:100% !important;
  text-align: center !important;
  top: 0% !important;
    background: rgb(0 0 0 / 40%) !important;
    height: 100% !important;
      text-transform: uppercase;
}

.category-default-simple .sitewidget-bd li.on>a{
background-color: #000000 !important;
    border-bottom-color: #000000 !important;
}
.category-default-gray li a:hover{
background-color: #000000 !important;
    border-bottom-color: #000000 !important;
}

.sitewidget-prodGroupCategory.category-default-simple7 .slight-submenu-wrap>li>ul>li:hover{
background-color: #000000 !important;
    border-bottom-color: #000000 !important;
}
.sitewidget-prodGroupCategory.category-default-simple7 .slight-submenu-wrap>li>ul>li.on{
background-color: #000000 !important;
    border-bottom-color: #000000 !important;
}

.category-default-gray .submenuUlShow>a{
border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}


.lA24034 .list .item{
border-radius: 15px;
}

.block14804 .wrapper .tile{
min-width: 20px !important;
    height: 20px !important;
  line-height:20px !important;
  font-size: 14px !important;
}
.block14804 .backstage-hotSpot-name{
padding: 0px !important;
}
.block14804 .titleBox::after{
font-size: 14px !important;
      width: 20px !important;
  line-height: 20px !important;
}

div.QX-190240330 .title{
display:none !important;
}
div.QX-190240330 .imgBox{
    height: auto !important;
}
div.QX-190240330 .imgBox img{
border-radius: 15px !important;
}
div.QX-190240330 .inner{
width: 80% !important;
}

.sitewidget-prodScrolling-20251017004058 .item{
    background: #fff;
}
.sitewidget-prodScrolling-20251017004058 .sitewidget-touchgraphicslider-title{
padding:15px;
  overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
  
}

.sq_header_2 .sq_nav_1 .navigation>ul>li{
     font-family: 'Montserrat'!important;
    font-size: 18px!important;
      padding: 20px 0;
  margin: 0px 30px !important;
  text-transform: uppercase;
}
.sq_header_2 .sq_nav_1 .navigation ul li>.sub>ul>li>a{
font-size: 14px !important;
  margin-bottom:10px !important;
      text-transform: none;

}

.QX-190240330 .butn a{
border-radius: 15px !important;
}
.sq_header_3 .sq_nav_1 .navigation ul li a{
display: block !important;
}

.sq_header_2 .sq_nav_1 .navigation ul li>.sub{
width: 1500px !important;
}

.sq_header_1 .sq_nav_1 .navigation ul li>.sub>ul>li{
width:calc((100% - 60px) / 6) !important;
    text-align: center !important;
}
.sq_header_1 .sq_nav_1 .navigation ul li>.sub>ul>li a:hover{
color:#e60012 !important
}
.sq_header_1 .sq_nav_1 .navigation ul li .sub ul li a:before{
background: #e60012 !important
}

.sq_header_1 .sq_nav_1 .navigation ul li>.sub>ul>li img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}

.sq_header_1 .sq_nav_1 .navigation ul li>.sub>ul>li:hover img{
    -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);

}

/* 导航区块4944 浮动*/


.sky-sq3_header_2 .sky-sq_nav_1 .navigation>ul>li{
letter-spacing: 0rem !important;
      margin: 0px 20px !important;
  font-family: 'Montserrat'!important;
    font-size: 18px !important;
}
.sky-sq3_header_2 .sky-sq_nav_1 .navigation ul li a:before{
bottom: 0px !important;
}
.sky-sq3_header_2 .sky-sq_nav_1 .navigation ul li>.sub>ul>li>a{
padding: 10px 0 !important;
}
.sky-sq3_header_2 .sky-sq_nav_1 .navigation ul li>.sub>ul>li>a{
font-weight: 400 !important;
      color: #333333 !important;
}


.gallery-summery-wrap .gallery-summery{
    background: rgba(0, 0, 0, 0) !important;
  top: 15%;
    left: 10px;
  opacity: 1 !important;
}
.gallery-summery-wrap .gallery-summery h1{
     font-family: 'Open Sans'!important;
    font-size: 36px !important;
    color: #ffffff !important;
    font-weight: 700;
  text-transform: uppercase;
}
.gallery-summery-wrap .gallery-inner{
    padding: 10% !important;
}


/* 列居中 */
#column_1759728682509, #column_1759730083857, #column_1761416666425, #column_1760346572153, #column_1761416666425, #column_1759741729551, #column_1759744510197,#column_1759749791163,#column_1761419908118, #column_1759741044684, #column_1761416666425 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#column_1761416666425{
display: flex !important;
    flex-direction: column;
    justify-content: center;
}

/* 区块25394*/

.LA25394 .banner-docs{
    font-size: 16px !important;
    line-height: 1.8 !important;
}
.LA25394 .banner-name{
font-size: 24px !important;
    line-height: 1.5 !important;
  font-weight: 700;
}
.LA25394 .list .item{
    width: calc(100% / 3) !important;
}


/* 左图右文，左右互换（区块25584） */

.location__25584 .imgText25584 .banner-name{
    font-weight: 400 !important;
    line-height: 1.1 !important;
    font-size: 36px;
    font-family:Russo One !important;
}


.location__25584 .imgText25584 .banner-docs{
font-size:16px !important;
   color: #666666 !important;
  line-height:1.8 !important;
      font-family: 'Montserrat'!important;
}

.location__25584 .blockCon25584 .row_3 li .rightBox .row_top .row_top_left img{
display:none !important;
}
.location__25584 .imgText25584 .row_1 .backstage-blocksEditor-wrap{
    font-size: 45px !important;
    color: #333333 !important;
  font-family:Russo One;
      font-weight: 400 !important;

}

.location__25584 .imgText25584 .row_3 li .leftBox{
    padding-top: 35% !important;
}
.location__25584 .imgText25584 .row_3 li .leftBox img{

}
.location__25584 .blockCon25584 .row_3 li .rightBox .row_top .row_top_left{
display:none !important;
}
.location__25584 .blockCon25584 .row_3 li .leftBox img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.location__25584 .blockCon25584 .row_3 li:hover .leftBox img{
display: block;
   
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}



/* 新闻区块18024 带分类名称*/
.essay18024 .item .content h3 a{
font-size: 20px !important;
    color: #333333 !important;

}
div.essay18024 .text{
display:none !important;
}

.essay18024 .item .content h3{
-webkit-line-clamp: 3 !important;
  top: 50px !important;
}
.essay18024 .item .content .time{
font-size:14px !important;

}
.essay18024 .item .content p{
    color: #666666 !important;
}
.essay18024 .item .content .article_href{
    color: #e60012 !important;
}
.essay18024 .item .article_img{
border-radius: 20px 20px 0px 0px;
}
.essay18024 .item{
border-radius: 20px;
}


/* 区块 22884 样式 banner左侧带文字带背景版本 */

.Img_Text_22884 .swiper_22884_1 .banner-name{
font-size: 45px !important;
  white-space: unset !important;
    font-weight: 400;
  line-height: 1.1 !important;
  text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
      font-family: Russo One;
      left: 0px;
    width: 100%;
}
.Img_Text_22884 .swiper_22884_1 .banner-docs{
line-height: 1.8 !important;
  font-size: 16px !important;
  -webkit-line-clamp: 3 !important;
        left: 0px;
    width: 100%;

}
.Img_Text_22884 .text_box{
top: 50% !important;
  width: 35% !important;
  left:21% !important;
    min-width: 500px !important;
  background: none !important;
}
.Img_Text_22884 .swiper_22884_1{
    padding-bottom: 0px !important;
}
.Img_Text_22884 .col_1{
font-size:16px !important;
  width: 60% !important;
}
.Img_Text_22884 .moreBtn{
width: 170px !important;
    height: 45px !important;
      border-radius: 10px !important;
      font-size: 16px !important;
      top: 150px !important;
  left: 0px !important;
}
.Img_Text_22884 .moreBtn:hover{
background: #a4110e !important;
  color:#ffffff !important;
  border: #a4110e 1px solid !important;
}



/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
max-width: 600px;
    margin-right: 50px;
    margin-bottom: 20px;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size: 50px;
    color: #333333;
 margin-bottom: 20px;
    line-height: 1.1;
  font-weight:400 !important;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
display:none
}


/* 新闻一行三列样式 （区块23914） */
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
 color: #333333 !important;
  font-size:20px !important;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP{
    font-size: 14px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .time{
    font-size: 14px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
      opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
    font-size: 14px !important;
}
.blockCon23914 .title-box {
display:none}
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a:hover{
color:#e60012 !important;
   text-decoration: underline;
  text-decoration-color: #e60012;
}



/* 默认标题 */
.sitewidget-bd h3{
font-size:16px;
  color:#333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
font-size:20px;
    color: #333333;
  font-weight:bold;
  margin: 5px 0;
}
  .sitewidget-bd h1{
font-size: 50px;
    line-height: 1.1;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}
.pro-this-prodBrief{
    line-height: 1.8 !important;
}

.sitewidget-hd>h2{
text-transform: uppercase;

}
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
    line-height: 1.1 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
    font-weight: bold;
}

/* 默认视频模式一行3列 */
.sitewidget-atlasList li.atlasList-item-list2{
width: calc(100% / 3 - 20px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList li.atlasList-item-list2 .item-box{
height: auto !important;
}





/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
font-size: 20px!important;
    color: #333333!important;
    text-decoration: none!important;
    font-weight: bold!important;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
    background-color: #f9f9f9; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{

}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
    font-size: 14px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
    font-size: 14px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box.open{
    position: absolute;
    top: 40px;
    width: 100%;
}

.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box .search-fix-wrap button{
    right: 0px !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
    border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
padding: 0px !important;
  margin: 0px !important;
padding-bottom: 0px !important;
border-bottom: 0px dashed #d4d4d4 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
    padding: 10px 0px !important;
    background: #f1f1f1 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a, .sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
    color: #ffffff !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
background:#a4110e !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
background:#a4110e !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
font-size: 20px;
}








/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
    background: #fff !important;
      border: #ddd 1px solid !important;
      padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
width: calc((100% - 60px) / 3) !important;
    margin: 10px !important;
}
.download-list7-container .download-list7{
justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
background: unset !important;
  width: 100px !important;
    height: auto !important;
}




@media (max-width: 1440px) and (min-width: 1201px) {

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:40px !important;
color: #333333;


} 
  .location__25584 .imgText25584 .row_1 .backstage-blocksEditor-wrap{
    font-size: 42px !important;
    color: #333333 !important;
  font-family: Russo One;
}

  .sitewidget-text-20251006192832 .sitewidget-bd, .sitewidget-text-20251006192814 .sitewidget-bd, .sitewidget-text-20251006180332 .sitewidget-bd, .sitewidget-text-20251006192836 .sitewidget-bd{
min-height:240px;
}
  
}

  .sitewidget-bd h1{
font-size: 40px;
    line-height: 1.1;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {

  /* 区块 22884 样式 banner左侧带文字带背景版本 */

    .Img_Text_22884 .text_box{
    min-width: 500px !important;
    padding-right: 18% !important;
    padding-left: 7% !important;
      padding-top: 2% !important;
              text-align: left;
      left: 0% !important;
  }
    .Img_Text_22884 .moreBtn{
  top: 110px !important;
              display: grid !important;
background: none;
        border: 1px solid #FFFFFF;
        margin-left: 0px !important;
  }
      .Img_Text_22884 .swiper-slide img {
        height: 600px;
    }


}

@media (max-width: 900px) {
/* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}

@media screen and (max-width: 1200px) {
  
    .location__25584 .imgText25584 .banner-name {
    font-weight: 400 !important;
    line-height: 1.1 !important;
    font-size: 30px;
    font-family: Russo One !important;
}
  
  .gallery-summery-wrap .gallery-summery h1{
    font-family: Russo One;
    font-size: 30px !important;
    color: #ffffff !important;
    font-weight: 400;
}
  


/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:32px !important;
color: #333333;


} 
  .sitewidget-bd h1{
font-size: 32px;
    line-height: 1.1;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}


}

@media (max-width: 768px) {
  .sq_header_1 .sq_icon_1 .sq_icon_img img{
          margin-right: 0px !important;
  }
  
  .LA25394 .list .item{
  width: 100% !important;
  }
  .sq_header_1 .sq_nav_1 .navigation ul li>.sub>ul>li{
  width:100% !important;
        text-align: left !important;
  }

  
  .sitewidget-button-20251006132912, .sitewidget-button-20251006135438, .sitewidget-button-20251006170845, .sitewidget-button-20251026022426{
  float:left;
  }
  
      .location__25584 .imgText25584 .row_1 .backstage-blocksEditor-wrap{
    font-size: 30px !important;
    color: #333333 !important;
  font-family: Russo One;
}
  
    .location__25584 .imgText25584 .banner-name {
    font-weight: 400 !important;
    line-height: 1.1 !important;
    font-size: 26px;
    font-family: Russo One !important;
}
  .location__25584 .imgText25584 .row_3 li .leftBox {
    padding-top: 50% !important;
}
  
  /* 区块 22884 样式 banner左侧带文字版本 */

  .Img_Text_22884 .swiper_22884_1 .banner-name{
  color: #ffffff !important;
    font-size:30px !important;
  }
  .Img_Text_22884 .swiper_22884_1 .banner-docs{
  color: #ffffff !important;
  }
    .Img_Text_22884 .text_box {
min-width: 300px !important;
        padding-right: 10% !important;
        padding-left: 10% !important;
        padding-top: 10% !important;
        text-align: left;
              top: 0px !important;
        left: 10px !important;
    }
  
      .Img_Text_22884 .moreBtn{
  top: 110px !important;
              display: grid !important;
background: none !important;
        border: 1px solid #FFFFFF !important;
        margin-left: 0px !important;
      width: 100px !important;
    height: 30px !important;  
  }
  .Img_Text_22884 .swiper-slide img{
  height: 300px !important;  
  }


  /* 默认视频模式一行3列 */
    .sitewidget-atlasList li.atlasList-item-list2{
  width: calc(100% / 2 - 20px) !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
 max-width:400px !important;
    margin-right: 40px !important;

}
/* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }

/* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
  padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
  padding-left: 0px !important;
  }

/* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
}


}

@media (max-width: 425px) {
    .download-list7-container .download-list7 .download-list7-item{
      width: 100% !important;
  }


}